
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppLauncher", "AppLauncher\AppLauncher.csproj", "{B4BB20FE-4535-4A7B-B26E-307C1001F788}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsApplication1", "WindowsApplication1\WindowsApplication1.csproj", "{067CCD39-2D26-4043-AD67-08A15BC424B1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DotNetAppLauncher", "DotNetAppLauncher\DotNetAppLauncher.vcproj", "{78733C18-0CCB-4A2D-8FD5-B171737DB73F}"
	ProjectSection(ProjectDependencies) = postProject
		{067CCD39-2D26-4043-AD67-08A15BC424B1} = {067CCD39-2D26-4043-AD67-08A15BC424B1}
		{B4BB20FE-4535-4A7B-B26E-307C1001F788} = {B4BB20FE-4535-4A7B-B26E-307C1001F788}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B4BB20FE-4535-4A7B-B26E-307C1001F788}.Debug|Win32.ActiveCfg = Debug|x86
		{B4BB20FE-4535-4A7B-B26E-307C1001F788}.Debug|Win32.Build.0 = Debug|x86
		{B4BB20FE-4535-4A7B-B26E-307C1001F788}.Release|Win32.ActiveCfg = Release|x86
		{B4BB20FE-4535-4A7B-B26E-307C1001F788}.Release|Win32.Build.0 = Release|x86
		{067CCD39-2D26-4043-AD67-08A15BC424B1}.Debug|Win32.ActiveCfg = Debug|x86
		{067CCD39-2D26-4043-AD67-08A15BC424B1}.Debug|Win32.Build.0 = Debug|x86
		{067CCD39-2D26-4043-AD67-08A15BC424B1}.Release|Win32.ActiveCfg = Release|x86
		{067CCD39-2D26-4043-AD67-08A15BC424B1}.Release|Win32.Build.0 = Release|x86
		{78733C18-0CCB-4A2D-8FD5-B171737DB73F}.Debug|Win32.ActiveCfg = Debug|Win32
		{78733C18-0CCB-4A2D-8FD5-B171737DB73F}.Debug|Win32.Build.0 = Debug|Win32
		{78733C18-0CCB-4A2D-8FD5-B171737DB73F}.Release|Win32.ActiveCfg = Release|Win32
		{78733C18-0CCB-4A2D-8FD5-B171737DB73F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
